/* style for Global */
body {
  max-width: 100%;
  overflow-x: hidden;
}

/*Add styles to the single product page */
#product-slider-no-thumbs img.rsImg {
  max-width: 300px;
}

/* style for /product/adult-gummies-multi-vitamin/ */
.related.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.related.products > div {
  max-width: 100%;
}

@media only screen and (min-width: 480px) {
  .related.products > div {
    max-width: 50%;
  }
}

@media only screen and (min-width: 769px) {
  .related.products > div {
    max-width: 25%;
  }
}

/* style for /adult-gummies/ */
#wrapper img.rsImg,
.showbiz .mediaholder img,
.products .mediaholder img {
  width: 60%;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  #wrapper img.rsImg,
  .showbiz .mediaholder img,
  .products .mediaholder img {
    width: 100%;
  }
}

/* style for /product/adult-gummies-turmeric/ */
#wrapper .container .four.columns.floatLeft {
  float: none;
}
@media only screen and (min-width: 768px) {
  #wrapper .container .four.columns.floatLeft {
    float: left;
  }
}

